body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
small,
button,
input,
optgroup,
select,
textarea,
.rev_slider_wrapper .title,
.rev_slider_wrapper .subtitle {
  font-family: var(--font-family-title)
}

body,
p {
  font-weight: 400;
  font-size: 16px;
}

p {
  color: #222;
}

img {
  max-width: 100%;
  height: auto;
}

ul {
  list-style: none;
  padding-left: 0;
  margin-bottom: 0;
}

button,
a,
button:hover,
a:hover,
button:focus,
a:focus,
button:active,
a:active {
  outline: none !important;
  box-shadow: none !important;
}

@media (min-width: 768px) {}

@media (min-width: 992px) {}

/* title text */
.title-wrapper {
  position: relative;
}

.title-wrapper .title-box {
  position: relative;
  display: flex;
  align-items: flex-end;
}

.title-wrapper .title-box .line {
  position: absolute;
  height: 1px;
  right: 0;
  bottom: -2px;
  background-color: #000;
}

.title-wrapper .title {
  font-size: 35px;
  font-weight: 400;
  line-height: 1;
  margin-bottom: 0;
  letter-spacing: 4px;
}

.title-wrapper .title-en {
  font-size: 19px;
  color: #000;
  font-weight: 600;
  line-height: 1;
  padding-bottom: 5px;
  padding-left: 10px;
}

.title-wrapper.title-with-button .btn-box {
  position: absolute;
  bottom: -2px;
  right: 0;
}

.title-wrapper.title-with-button .btn-box .btn {
  padding: 0 32px;
  height: 45px;
  font-weight: 400;
  font-size: 15px;
}

@media (max-width: 1199px) {}

@media (max-width: 991px) {}

@media (max-width: 767px) {}

@media (max-width: 575px) {}

@media (max-width: 320px) {}

/* layout */
.layout {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.layout.light-1 {
  background-color: rgba(255, 255, 255, .1);
}

.layout.light-2 {
  background-color: rgba(255, 255, 255, .2);
}

.layout.light-3 {
  background-color: rgba(255, 255, 255, .3);
}

.layout.light-4 {
  background-color: rgba(255, 255, 255, .4);
}

.layout.light-5 {
  background-color: rgba(255, 255, 255, .5);
}

.layout.light-6 {
  background-color: rgba(255, 255, 255, .6);
}

.layout.dark-1 {
  background-color: rgba(0, 0, 0, .1);
}

.layout.dark-2 {
  background-color: rgba(0, 0, 0, .2);
}

.layout.dark-3 {
  background-color: rgba(0, 0, 0, .3);
}

.layout.dark-4 {
  background-color: rgba(0, 0, 0, .4);
}

.layout.dark-5 {
  background-color: rgba(0, 0, 0, .5);
}

.layout.dark-6 {
  background-color: rgba(0, 0, 0, .6);
}

.layout.dark-7 {
  background-color: rgba(0, 0, 0, .7);
}

.layout.dark-8 {
  background-color: rgba(0, 0, 0, .8);
}

.layout.dark-9 {
  background-color: rgba(0, 0, 0, .9);
}

/* line clamp */
.multiline-ellipsis {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.multiline-ellipsis.line-clamp-2 {
  -webkit-line-clamp: 2;
}

/* button */

/* bg */

/* shadow */

.shadow-1 {
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.3) !important;
}

/* border radius */

.border-radius-5 {
  border-radius: 5px !important;
}

.border-radius-10 {
  border-radius: 10px !important;
}

.border-radius-15 {
  border-radius: 15px !important;
}

.border-radius-20 {
  border-radius: 20px !important;
}

.border-radius-30 {
  border-radius: 30px !important;
}

.border-radius-40 {
  border-radius: 40px !important;
}

/*--------------------------------
start. header*/

.preloader-wrapper-1 {
  background-color: var(--primary);
}

.preloader-wrapper-1 img {
  width: 200px;
}

.loader {
  text-shadow: white 0px 0px, white 8em 0px;
}

.loader-2 {
  border-color: #fff #fff transparent;
}

.loader-2::after {
  border-color: transparent rgba(255, 255, 255, 0.5) rgba(255, 255, 255, 0.5);
}

@keyframes marquee {
  to {
    text-shadow: -8em 0 #fff, 0 0 #fff;
  }
}

.site-header, .header.style-3 .is-fixed .main-bar {
  background-color: var(--primary);
}

.active-menu .site-header, .active-menu .header.style-3 .is-fixed .main-bar {
  background-color: var(--secondary);
}

.active-menu .header.style-3 .main-bar .rounded-search>a {
  background-color: transparent;
}

.site-header .extra-nav .extra-cell ul li button i, .site-header .extra-nav .extra-cell ul li a i {
  color: #fff;
  font-size: 16px;
}

.header.style-3 .extra-nav .extra-cell .header-right .nav-item a {
  display: flex;
  align-items: center;
}

.right-social-menu {
  z-index: 1;
  justify-content: center;
  background-color: transparent;
  height: 100%;
  padding: 0;
}

.right-social-menu .mail a {
  position: relative;
}

.right-social-menu .mail a::before {
  content: '';
  width: 1px;
  height: 0%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: #222;
  transition: .5s ease all;
}

.right-social-menu .mail a:hover {
  color: var(--primary);
}

.right-social-menu .mail a:hover::before {
  height: 100%;
  background-color: var(--primary);
}

.right-social-menu ul:last-child li:last-child {
  padding: 0px;
}

.left-swiper-number .service-btn {
  transform: translateX(-50%);
  font-weight: 300;
  font-size: 16px;
  letter-spacing: 3px;
  padding: 12px 0px;
  width: 47px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.left-swiper-number .service-btn i {
  margin-bottom: 9px;
  font-size: 20px;
}

.right-social-menu ul li {
  padding: 0;
  width: 30px;
  margin: 25px 0;
  display: flex;
  align-items: center;
  justify-content: center;
}

.right-social-menu ul li.icon a {
  font-size: 17px;
  transition: .5s ease all;
}

.right-social-menu ul li.icon a:hover {
  transform: scale(1.5);
  color: var(--primary);
}

.header.style-3 .logo-header {
  margin: 0;
  width: auto;
}

.header.style-3 .logo-header img {
  max-width: 550px;
}

.header.style-3 .rounded-search {
  width: 40px;
  height: 40px;
}

.site-header .extra-nav .extra-cell .login-link {
  margin-right: 6px;
  width: 40px;
}

.site-header .extra-nav ul li {
  margin: 0 6px;
}

.header.style-3 .rounded-search>a {
  background: transparent;
  height: auto;
}

.header.style-3 .extra-nav .extra-cell .header-right {
  margin-right: 10px;
}

.site-header .extra-nav .extra-cell ul li a .badge {
  background-color: var(--secondary);
  top: -3px;
  right: -5px;
}

.active-menu .site-header .extra-nav .extra-cell ul li a .badge {
  background-color: var(--primary);
}

.dz-search-area.offcanvas {
  height: var(--fix-height);
  padding: 0;
  display: flex;
  justify-content: center;
}

.dz-search-area .header-item-search {
  margin-bottom: 0;
}

.dz-search-area .search-input {
  padding-bottom: 0;
  border-bottom-width: 0;
}

.dz-search-area .search-input .btn {
  font-size: 15px;
  color: #000;
  padding: 0 20px;
  height: var(--fix-height);
  background: #eee;
}

.dz-search-area .search-input .form-control {
  height: var(--fix-height);
  padding-right: 140px;
  font-size: 18px;
}

.cart-total {
  padding: 0;
  color: #000;
  font-size: 15px;
  margin-bottom: 5px;
}

.cart-widget .cart-content .title {
  font-size: 15px;
  line-height: 1.3;
  margin-bottom: 10px;
}

.sidebar-cart-list {
  max-height: 50vh;
  overflow: auto;
}

.sidebar-cart-list::-webkit-scrollbar {
  display: block;
  width: 2px;
  height: 8px;
  background-color: var(--border-color);
  border-radius: 100%;
}

.sidebar-cart-list::-webkit-scrollbar-thumb {
  background: #000;
}

.header-menu .header-nav:after, .header-menu .header-nav:before {
  background: #fff;
  opacity: 1;
}

.header-menu .header-nav .nav {
  overflow: auto;
  height: calc(100vh - 150px);
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
}

.header-nav .nav>li>a {
  text-transform: unset;
}

.header-menu .header-nav .nav>li>a {
  padding: 20px 20px 20px 30px;
}

.header-menu .header-nav .nav>li>a .en {
  font-size: 23px;
  line-height: 1;
  display: block;
  margin-bottom: 5px;
}

.header-menu .header-nav .nav>li>a .title {
  font-size: 19px;
  opacity: .4;
}

.header-nav.nav-dark .nav>li .sub-menu li a {
  color: #fff;
}

.header-menu .header-nav .nav>li>.sub-menu {
  width: 400px;
  padding: 20px 20px 20px 30px;
  /* overflow: auto; */
  /* height: calc(100vh - 150px); */
  /* display: flex; */
  /* flex-direction: column; */
  /* flex-wrap: nowrap; */
}


.header-menu .header-nav .nav>li>.sub-menu::after {
  content: '';
  position: absolute;
  right: 0;
  top: 0;
  /* background: linear-gradient(white 0%, #fefeff 1%, rgba(125, 185, 232, 0) 100%); */
  background: #fff;
  /* opacity: .1; */
  opacity: 1;
  width: 1px;
  height: 100vh;
}

.header-menu .header-nav .nav>li .sub-menu li {
  margin-bottom: 15px;
  position: unset;
}

.header-menu .header-nav .nav>li .sub-menu .en {
  display: block;
  font-size: 23px;
  margin-bottom: 5px;
  line-height: 1.1;
}

.header-menu .header-nav .nav>li .sub-menu .title {
  font-size: 19px;
  opacity: .5;
}

.header-menu .header-nav .nav>li .sub-menu li.active>a {
  color: var(--primary);
}

.header-nav .nav>li .sub-menu li .more-content {
  position: absolute;
  margin-left: 50px;
  left: 100%;
  top: 0;
  padding: 50px;
  opacity: 0;
  visibility: hidden;
  overflow: auto;
  height: calc(100vh - 100px);
  max-width: 700px;
  transition: all .5s;
}

.header-menu::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 80px;
  /* background: linear-gradient(180deg, hsla(0, 0%, 5%, 0) 29.22%, #24262b); */
  background: #24262b;
  z-index: 99;
}

.header-nav .nav>li .sub-menu li.active .more-content {
  margin-left: 0;
  opacity: 1;
  visibility: visible;
}

.more-content * {
  color: #fff;
  font-weight: 300;
}

.header-nav .nav>li .sub-menu li .more-content .button {
  margin-bottom: 30px;
  display: flex;
  align-items: center;
  font-size: 18px;
}

.header-nav .nav>li .sub-menu li .more-content .button:hover {
  color: var(--primary);
}

.header-nav .nav>li .sub-menu li .more-content .button i {
  font-size: 18px;
  border-radius: 100%;
  background-color: #eee;
  color: #222;
  width: 30px;
  height: 30px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  margin-left: 10px;
  transition: all .5s;
}

.header-nav .nav>li .sub-menu li .more-content .button:hover i {
  background-color: var(--primary);
  color: #fff;
  margin-left: 20px;
}

.header-nav .nav>li .sub-menu li .more-content .list-style li {
  /* border-bottom: 1px solid rgba(255, 255, 255, .1); */
  border-bottom: 1px solid #fff;
  padding: 10px 0;
}

.header-nav .nav>li .sub-menu li .more-content .list-style li .title {
  display: block;
  line-height: 1.4;
  margin-bottom: 12px;
  font-size: 18px;
  font-weight: 600;
  transition: all .5s;
  opacity: 1;
}

.header-nav .nav>li .sub-menu li .more-content .list-style li:hover .title {
  color: var(--primary);
}

.header-menu .header-nav .nav>li.sub-menu-down>a:after {
  content: none;
}

.header-menu .header-nav .nav>li.sub-menu-down .sp-dropdown {
  display: none;
}

.dz-offcanvas.offcanvas .btn-close {
  font-size: 40px;
  width: 50px;
  height: 50px;
  opacity: 1;
}

.menu-nav-btn .for-dots {
  width: 17px;
  height: 17px;
}

.menu-nav-btn .for-dots span {
  width: 6px;
  height: 6px;
}

@media (max-width: 1365px) {

  .header-menu .header-nav .nav>li>.sub-menu, .header-nav .nav>li .sub-menu li .more-content {
    padding-top: 16px;
  }
}

@media (max-width: 1199px) {
  .header.style-3 .logo-header img {
    width: auto;
  }

  .active-menu .header.style-3 .main-bar .extra-nav {
    background-color: transparent;
  }

  .header-menu .header-nav .nav>li>.sub-menu {
    width: 300px;
  }

  .header-menu .header-nav .nav>li>a {
    padding: 20px;
  }

  .header-nav .nav>li .sub-menu li .more-content {
    padding: 20px;
  }
}

@media (max-width: 991px) {
  .header-menu .header-nav {
    min-height: inherit;
    height: calc(100vh - 150px) !important;
  }

  .header-menu::after {
    content: none;
  }

  .active-menu .header.style-3 .main-bar .extra-nav {
    background-color: var(--secondary);
  }

  .header-nav .nav>li .sub-menu {
    display: block;
    height: 0;
    opacity: 0;
    padding: 0;
    visibility: hidden;
  }

  .header-menu .header-nav .nav>li {
    position: relative;
    border-color: #fff;
  }

  .header-menu .header-nav .nav>li>.sub-menu {
    transition: .5s all ease;
  }

  .header-menu .header-nav .nav>li:hover>.sub-menu {
    opacity: 0;
  }

  .header-menu .header-nav .nav>li.active>.sub-menu {
    visibility: hidden;
    opacity: 0;
  }

  .header-menu .header-nav .nav>li.open>.sub-menu {
    /* height: 300px; */
    /* overflow: auto; */
    height: auto;
    opacity: 1;
    visibility: visible;
    padding: 10px 0 10px 20px;
    border-color: transparent;
  }

  .header-menu .header-nav .nav>li>.sub-menu {
    width: 100%;
    padding-left: 20px;
    padding: 0;
  }

  .header-menu .header-nav .nav {
    height: calc(100vh - 110px);
  }

  .header.style-3 .logo-header img {
    max-width: 440px;
  }

  .dz-offcanvas.offcanvas.offcanvas-end .offcanvas-body {
    padding: 30px 60px;
  }

  .header-menu .header-nav .nav>li>a {
    padding: 14px 10px;
  }

  .header-menu .header-nav .nav>li.sub-menu-down .sp-dropdown {
    position: absolute;
    top: 10px;
    right: 0;
    color: #fff;
    font-size: 14px;
    background: rgba(255, 255, 255, 0.05);
    width: 42px;
    height: 42px;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 1;
  }

  .header-nav .nav>li .sub-menu li .more-content {
    position: static;
    width: 100% !important;
    padding: 0;
    height: 0;
  }

  .header-nav .nav>li .sub-menu li.sub-menu-down.open .more-content {
    height: auto;
    max-height: 350px;
    padding: 10px;
    visibility: visible;
    opacity: 1;
    margin-left: 0;
  }

  .header-nav .nav>li:not(.open) .sub-menu li.sub-menu-down.open .more-content {
    opacity: 0;
    visibility: hidden;
  }

  .header-nav .nav>li .sub-menu li .more-content .button {
    margin-bottom: 0;
    font-size: 15px;
    justify-content: end;
  }

  .header-nav .nav>li .sub-menu li .more-content .button i {
    width: 22px;
    height: 22px;
    font-size: 13px;
  }

  .header-nav .nav>li .sub-menu li .more-content .list-style li .title {
    font-size: 16px;
  }

  .header-menu .header-nav .nav>li .sub-menu .en {
    padding-right: 40px;
  }

  .header-menu .header-nav .nav>li>a .en {
    padding-right: 30px;
  }

  .header-menu .header-nav .nav>li .sub-menu .en, .header-menu .header-nav .nav>li>a .en {
    font-size: 20px;
  }

  .header-menu .header-nav .nav>li>a .title, .header-menu .header-nav .nav>li .sub-menu .title {
    font-size: 17px;
  }

  .header-menu .header-nav .nav>li .sub-menu li {
    margin-bottom: 10px;
    position: relative;
  }

  .header-menu .header-nav .nav>li>.sub-menu>li.sub-menu-down>a {
    position: relative;
  }

  .header-menu .header-nav .nav>li>.sub-menu::after {
    content: none;
  }
}

@media (max-width: 767px) {
  .site-header .extra-nav {
    position: absolute;
    background: transparent;
    box-shadow: none;
    top: 0;
    right: 25px;
    width: 150px;
    bottom: auto;
    left: auto;
    padding: 0;
  }

  .site-header .extra-nav .extra-cell ul .login-link {
    margin: 0 6px;
  }

  .dz-search-area .search-input .form-control, .dz-search-area.offcanvas, .dz-search-area .search-input .btn {
    height: 60px;
  }
}

@media (max-width: 679px) {
  .site-header .extra-nav {
    position: fixed;
    width: 100%;
    bottom: 0;
    top: auto;
    left: 0;
    right: 0;
    background: var(--primary);
  }

  .site-header .extra-nav.bottom-end {
    bottom: 0;
  }

  .header.style-3 .extra-nav {
    height: 50px;
    width: calc(100% - 45px);
  }

  .site-header .extra-nav .extra-cell ul li a, .header.style-3 .rounded-search, .site-header .extra-nav .extra-cell .login-link {
    width: 45px;
    height: 50px;
    border-radius: 0;
  }

  .header.style-3 .logo-header, .menu-nav-btn {
    height: 50px;
  }

  .header.style-3 .logo-header img {
    max-height: 50px;
  }

  .header.style-3 .extra-nav .extra-cell .header-right {
    margin: 0;
  }

  .site-header .extra-nav .extra-cell ul li a .badge {
    top: 4px;
  }
}

@media (max-width: 575px) {
  .header.style-3 .logo-header img {
    max-width: 300px;
  }
}

@media (max-width: 359px) {
  .header.style-3 .logo-header img {
    max-width: 270px;
  }
}

/*end. header
--------------------------------*/

/*--------------------------------
start. footer*/

.footer-menu {
  background-color: var(--secondary);
  justify-content: space-between;
}

.footer-menu * {
  color: #f0f0f0;
}

.footer-menu .copy p {
  font-size: 14px;
  font-weight: 300;
}

.footer-menu .social-lists i {
  font-size: 20px;
}

.scroltop {
  background-color: var(--primary);
  width: var(--fix-height);
  height: var(--fix-height);
  bottom: 0;
  right: 0;
  font-size: 20px;
}

@media (max-width: 1199px) {
  .footer-menu ul li {
    padding: 0 10px;
  }
}

@media (max-width: 991px) {
  .footer-menu ul {
    display: flex;
    width: auto;
  }
}

@media (max-width: 767px) {
  .footer-menu {
    padding: 20px 85px 20px 20px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    height: auto;
  }

  .footer-menu ul li {
    padding-left: 0;
    padding-right: 25px;
  }
}

@media (max-width: 679px) {
  .footer-menu {
    padding-bottom: 70px;
  }

  .scroltop {
    height: 50px;
    width: 45px;
    background-color: var(--secondary);
    display: block !important;
    opacity: 1 !important;
  }

  .footer-menu .copy p {
    font-size: 12px;
  }

  .footer-menu * {
    color: #fff;
    opacity: .95;
  }

  .footer-menu .social-lists i {
    font-size: 16px;
  }

  .footer-menu ul li {
    padding-right: 27px;
  }

  .footer-menu {
    padding-right: 20px;
  }

}

@media (max-width: 575px) {}

@media (max-width: 359px) {}

/*end. footer
--------------------------------*/

/*--------------------------------
start. inner*/

/* start. banner */
.main-slider.style-1 .main-swiper {
  padding: 0 var(--fix-height);
}

.main-slider.style-1 .swiper-slide {
  min-height: 900px !important;
  display: flex;
  align-items: center;
  background-position: center;
}

.main-slider.style-1 .swiper-slide:after {
  content: none;
}

.main-slider.style-1 .banner-content {
  padding: 0 80px;
}

.main-slider.style-1 .banner-content img {
  max-height: 450px;
}

.banner-social-media ul li a {
  color: #000;
}

.pagination-align.style-1 {
  right: var(--fix-height);
  left: auto;
  transform: none;
}

.main-slider.style-1 .banner-content .title {
  font-size: 45px;
  font-weight: 600;
  letter-spacing: 2px;
}

.main-slider.style-1 .banner-content .text {
  font-size: 24px;
  font-weight: 400;
  color: #000;
  letter-spacing: 1px;
}

.main-slider.style-1 .swiper-content {
  padding: 0;
  margin: 0;
}

.main-swiper .swiper-pagination-five {
  transform: none;
}

.main-swiper .swiper-pagination-five .swiper-pagination-bullet {
  height: 33px;
  position: relative;
  opacity: 1;
  color: rgba(36, 38, 43, 0.5);
}

.main-swiper .swiper-pagination-five .swiper-pagination-bullet.swiper-pagination-bullet-active {
  font-size: 20px;
  color: #000;
}

.main-swiper .swiper-pagination-five .swiper-pagination-bullet:after {
  content: none;
}

.main-swiper .swiper-pagination-five .swiper-pagination-bullet::before {
  content: '';
  position: absolute;
  bottom: -100%;
  left: 50%;
  width: 1px;
  height: 33px;
  background-color: rgba(0, 0, 0, 0.1);
}

.main-swiper .swiper-pagination-five .swiper-pagination-bullet:last-child:before {
  content: none;
}

.main-slider.style-1 .banner-content {
  height: auto;
}

.main-slider .btn {
  font-weight: 400;
}

.main-slider.style-1 .swiper-pagination-wrapper {
  transform: none;
  top: 0;
  height: 100%;
}

@media (max-width: 1920px) {
  .main-slider.style-1 .swiper-slide {
    min-height: 580px !important;
  }
}

@media (max-width: 1199px) {
  .main-slider.style-1 .swiper-slide {
    min-height: 500px !important;
  }

  .main-slider.style-1 .banner-content .title {
    font-size: 30px;
  }

  .main-slider.style-1 .banner-content .text {
    font-size: 18px;
  }

  .main-slider.style-1 .banner-content .title {
    font-size: 30px;
  }

  .main-slider .btn {
    font-size: 16px;
    font-weight: 300;
    padding: 8px 24px;
  }
}

@media (max-width: 991px) {
  .main-slider.style-1 .main-swiper {
    padding: 0;
  }

  .right-social-menu {
    display: none;
  }

  .main-slider.style-1 .banner-content {
    padding: 0;
  }

  .pagination-align.style-1 {
    right: 0;
  }

  .pagination-align.style-1 .swiper-button-next, .pagination-align.style-1 .swiper-button-prev {
    width: 45px;
    height: 45px;
    font-size: 17px;
  }
}

@media (max-width: 575px) {
  .main-slider.style-1 .banner-content .content-info {
    text-align: center;
  }

  .main-slider.style-1 .banner-content .title {
    font-size: 19px;
  }

  .main-slider.style-1 .banner-content .text {
    font-size: 16px;
  }

  .main-slider .btn {
    font-size: 14px;
    padding: 6px 18px;
  }

  .main-slider.style-1 .banner-content .content-btn {
    margin-top: 0;
  }

  .main-slider.style-1 .swiper-slide {
    min-height: 650px !important;
  }

  .main-slider.style-1 .banner-content {
    padding: 20px;
  }
}



/* end. banner */

.shop-card {
  overflow: inherit;
  height: auto;
}

.shop-card * {
  position: relative;
  z-index: 1;
}

.shop-card::after {
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  background-color: #fff;
  transition: .3s all ease;
  transform: translate(-50%, -50%);
}

.shop-card:hover::after {
  width: calc(100% + 25px);
  height: calc(100% + 25px);
  box-shadow: 0 0 20px rgba(0, 0, 0, .1);
}

.shop-card .shop-meta .btn {
  padding: 0;
  width: 45px;
  height: 45px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.shop-card .shop-meta .btn i {
  font-size: 23px;
  left: 2px;
  top: -1px;
  position: relative;
}

.shop-card .price, .dz-shop-card.style-2 .price, .dz-product-detail .price {
  font-size: 19px;
  font-weight: 600;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  color: var(--secondary);
  line-height: 1;
}

.shop-card .price .sale, .dz-shop-card.style-2 .price .sale, .dz-product-detail .price .sale {
  color: var(--primary);
  margin-right: 5px;
}

.shop-card .price del, .dz-shop-card.style-2 .price del, .dz-product-detail .price del {
  font-size: 14px;
  margin-top: 3px;
  margin-right: 0;
}

.dz-shop-card.style-2 .price del {
  margin-left: 20px;
}

.shop-card .time, .dz-shop-card.style-2 .time {
  padding: 2px 5px;
  background-color: #ddd;
  border-radius: 3px;
  font-size: 13px;
  display: flex;
  align-items: center;
  font-family: "Noto Sans TC", sans-serif;
}

.dz-shop-card.style-2 .dz-tags {
  line-height: 1.2;
}

.dz-shop-card.style-2 .time {
  width: 55px;
  height: 47px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  font-size: 14px;
  line-height: 1;
  margin-left: auto;
}

.dz-shop-card.style-2 .time span {
  font-size: 12px;
  padding-bottom: 4px;
}

.shop-card .dz-content {
  text-align: left;
}

.shop-card .dz-content .title {
  font-size: 17px;
  font-weight: 400;
  margin-bottom: 12px;
  /*min-height: 67px;*/
  line-height: 1.3;
}

.shop-card .product-tag, .dz-shop-card.style-2 .product-tag {
  justify-content: flex-start;
  column-gap: 9px;
  top: 15px;
  left: 15px;
}

.dz-shop-card.style-2 .product-tag {
  position: static;
}

.shop-card .product-tag .badge, .dz-shop-card.style-2 .product-tag .badge {
  font-size: 15px;
  font-weight: 300;
  padding: 7px 10px;
}

.dz-card.style-2 {
  overflow: inherit;
  margin-bottom: 0;
}

.dz-card.style-2 .dz-media img, .dz-card.style-2 .dz-info {
  border-radius: 15px;
  min-height: 100px;
}

.dz-card.style-2 .post-date {
  position: absolute;
  top: 15px;
  left: 20px;
  background-color: #fff;
  color: #000;
  font-size: 15px;
  font-weight: 100;
  padding: 2px 10px;
  border-radius: 5px;
}

.dz-card.style-2 .dz-info {
  bottom: auto;
  min-height: 120px;
  top: calc(100% - 50px);
  transition: .5s all ease;
}

.dz-card.style-2 .dz-info .dz-title {
  font-size: 19px;
  font-weight: 500;
}

.dz-card.style-2 .dz-info .dz-meta {
  margin-bottom: 10px;
}

.dz-card.style-2.dark .dz-info .dz-meta ul li a {
  font-size: 15px;
}

.dz-card.style-2:hover .dz-info {
  top: calc(100% - 70px);
}

.dz-bnr-inr .dz-bnr-inr-entry {
  padding: 50px 0;
  height: auto;
}

.dz-bnr-inr {
  min-height: inherit;
  background-color: transparent;
}

.bootstrap-select>select {
  bottom: -100%;
  left: 0;
}

.dz-shop-card.style-2 .dz-media {
  max-width: 200px;
  margin-right: 0;
}

.dz-shop-card.style-2 .dz-content .dz-header .title {
  font-size: 20px;
  margin-bottom: 0;
}

.dz-shop-card.style-2 .dz-content .dz-body {
  margin-top: 20px;
}

.dz-shop-card.style-2 .dz-content .button {
  font-size: 16px;
  font-weight: 400;
  margin-bottom: 5px;
  margin-left: 5px;
  padding: 11px 21px;
}

.dz-shop-card.style-2 .dz-content .dz-header {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  justify-content: normal;
}

.dz-product-detail {
  background-color: transparent;
}

.dz-product-detail.style-2 .dz-content .title {
  font-size: 24px;
  font-weight: 500;
}

.dz-product-detail .dz-content .para-text {
  font-size: 17px;
  font-weight: 300;
  line-height: 1.5;
  border-left: 1px solid rgba(0, 0, 0, .2);
  padding-left: 20px;
  margin-left: 10px;
  position: relative;
}

.dz-product-detail .dz-content .para-text::before, .dz-product-detail .dz-content .para-text::after {
  content: '';
  width: 7px;
  height: 7px;
  background-color: #ccc;
  position: absolute;
  left: -4px;
}

.dz-product-detail .dz-content .para-text::before {
  top: 0;
}

.dz-product-detail .dz-content .para-text::after {
  bottom: 0;
}

.dz-product-detail .product-tag .badge {
  font-size: 15px;
  font-weight: 300;
  padding: 7px 10px;
}

.dz-product-detail .qty-box {
  display: flex;
  column-gap: 4px;
}

.dz-product-detail .qty-box button {
  min-width: 40px;
  height: 40px;
  border: 1px solid var(--secondary);
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0;
  background-color: #fff;
  color: var(--secondary);
}

.dz-product-detail .qty-box button:hover {
  border-color: var(--primary);
  color: var(--primary);
}

.dz-product-detail .qty-box input {
  height: 40px;
  border: 1px solid var(--secondary);
  text-align: center;
  width: 100%;
  border-radius: 0;
}

.dz-product-detail .qty-box input:focus {
  border-color: var(--primary);
}

.dz-product-detail.style-2 .dz-content .meta-content {
  margin: 0 0 15px;
}

.dz-product-detail.style-2 .dz-content .meta-content span {
  display: inline-block;
}

.dz-product-detail.style-2 .dz-content .meta-content .class-info {
  border: 1px solid var(--primary);
}

.dz-product-detail.style-2 .dz-content .meta-content .class-info .info-box {
  padding: 11px;
  border-bottom: 1px solid var(--primary);
  width: 100%;
}

.dz-product-detail.style-2 .dz-content .meta-content .class-info .info-box:last-child {
  border-bottom: 0;
}

.dz-product-detail.style-2 .dz-content .meta-content .class-info .label {
  float: left;
  font-size: 15px;
  font-family: "Noto Sans TC", sans-serif;
  color: var(--primary);
}

.dz-product-detail.style-2 .dz-content .meta-content .class-info .name {
  font-size: 16px;
  float: right;
  font-family: "Noto Sans TC", sans-serif;
  color: var(--secondary);
}

.dz-product-detail .tags ul {
  display: flex;
  column-gap: 3px;
}

.dz-product-detail .tags i {
  font-size: 28px;
}

.dz-product-detail .tags li span, .tags-text {
  background-color: var(--bs-gray-600);
  font-size: 14px;
  color: #fff;
  padding: 3px 6px;
  font-weight: 300;
  letter-spacing: 1px;
}

.dz-product-detail .price {
  font-size: 24px;
}

.swiper-btn-center-lr .btn-prev {
  left: -60px;
}

.swiper-btn-center-lr .btn-next {
  right: -60px;
}

.btn-next, .btn-prev {
  background-color: var(--secondary);
  color: #fff;
}

.btn-next:hover, .btn-prev:hover {
  background-color: var(--primary);
}

.dz-bnr-inr.style-1 .dz-bnr-inr-entry {
  text-align: left;
  padding: 30px 0 20px;
  border-bottom: 1px solid;
}

.dz-bnr-inr .title {
  font-size: 24px;
  font-weight: 400;
  margin-bottom: 0;
}

.breadcrumb-row ul li {
  font-size: 14px;
}

.breadcrumb-row ul .breadcrumb-item+.breadcrumb-item::before {
  font-size: 14px;
  padding-right: 14px;
}

.dz-product-detail .product-gallery-swiper {
  position: static;
  transform: translateX(0);
}

.dz-product-detail .product-gallery-swiper.thumb-swiper-lg .swiper-slide {
  height: 76px;
}

.pagination.style-1 li .page-numbers.current, .pagination.style-1 li .page-numbers.active, .pagination.style-1 li .page-numbers:hover, .pagination.style-1 li .page-link.current, .pagination.style-1 li .page-link.active, .pagination.style-1 li .page-link:hover {
  color: #fff;
  background-color: var(--secondary);
}

.filter-wrapper .filter-right-area>div {
  border-color: #222;
}

.breadcrumb-row ul li {
  color: #795548;
}

.breadcrumb-row ul li a:hover {
  color: var(--primary);
}

.dz-product-detail.style-2 {
  max-width: inherit;
  position: relative;
}

.filter-wrapper .filter-right-area {
  flex-wrap: wrap;
}

.filter-wrapper .filter-right-area .form-group .btn {
  padding: 5px 10px;
}

.filter-wrapper .filter-right-area .form-group:first-child .btn {
  padding-left: 0;
}

.filter-wrapper .filter-right-area .form-group .default-select .dropdown-toggle:after, .filter-wrapper .filter-right-area .form-group .bootstrap-select .dropdown-toggle:after {
  margin-left: 7px;
}

.sidebar-menu-list .widget-title {
  margin-bottom: 0;
  background: var(--secondary);
  padding: 12px 20px;
}

.sidebar-menu-list .widget-title .title {
  margin-bottom: 0;
  font-size: 17px;
  font-weight: 400;
  color: #fff;
}

.sidebar-menu-list .dz-accordion .accordion-item {
  margin-bottom: -1px;
}

.sidebar-menu-list .dz-accordion.accordion-sm .accordion-header .accordion-button {
  font-size: 15px;
  padding: 12px 55px 12px 20px;
}

.sidebar-menu-list .dz-accordion .accordion-header .accordion-button .toggle-close {
  font-size: 15px;
}


.sidebar-menu-list .dz-accordion.accordion-sm .accordion-body {
  padding: 16px;
  border: 1px solid #D7D7D7;
  border-top: 0;
}

.sidebar-menu-list .dz-accordion .accordion-body li a {
  font-size: 15px;
  padding: 10px;
  display: block;
  border-bottom: 1px solid #D7D7D7;
  position: relative;
}

.sidebar-menu-list .dz-accordion .accordion-body li:last-child a {
  border-bottom: 0;
}

.sidebar-menu-list .dz-accordion.accordion-sm .accordion-header.active .accordion-button, .sidebar-menu-list .dz-accordion .accordion-body li.active a {
  color: var(--primary);
}

.sidebar-menu-list .dz-accordion .accordion-body li.active a::before {
  content: '';
  width: 5px;
  height: 10px;
  background-color: var(--primary);
  position: absolute;
  top: 16px;
  left: -16px;
}

.sidebar-menu-list .accordion-item:last-of-type .accordion-button.collapsed {
  border-radius: 0;
}

.news-inner-header .title {
  font-size: 28px;
}

.news-inner-header .info li {
  position: relative;
  margin-right: 30px;
  font-weight: 600;
  color: var(--secondary);
}

.news-inner-header .info li:last-child {
  margin-right: 0;
}

.news-inner-header .info li::before {
  position: absolute;
  content: '';
  width: 5px;
  height: 5px;
  background-color: var(--primary);
  top: 10px;
  right: -20px;
  border-radius: 100%;
}

.news-inner-header .info li:last-child:before {
  content: none;
}

.news-inner-header .info li i {
  color: var(--primary);
}

.login-area {
  max-width: 680px;
}

.custom-checkbox {
  position: relative;
}

.form-check-input {
  position: absolute;
  top: 0;
  left: 0;
}

.form-check-label {
  padding-left: 35px;
}

.contact-social .social-lists a {
  font-size: 20px;
  width: 45px;
  height: 45px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.member-modify.login-area {
  max-width: inherit;
  padding: 0;
  background: transparent;
}

.member-modify.login-area .form-control {
  border: 1px solid #ccc;
}

.member-modify.login-area .form-control:read-only {
  background-color: #ddd;
  cursor: not-allowed;
}

.form-control {
  font-size: 16px;
}

.dz-product-detail .shop-checkout .label-title {
  font-size: 14px;
  margin-bottom: 1px;
  font-weight: 300;
}

.dz-product-detail .shop-checkout .select-box select {
  font-size: 15px;
  height: 44px;
  border-color: #6C757D;
  line-height: normal;
  color: var(--secondary);
  font-weight: 500;
  font-family: "Noto Sans TC", sans-serif;
}

.dz-product-detail .shop-checkout .form-select, .dz-product-detail .shop-checkout select {
  border: 1px solid;
  padding: 7px 32px 7px 7px;
  line-height: 1;
  height: 40px;
}

.dz-product-detail .shop-checkout .form-control {
  height: 30px;
  padding: 0;
  background: transparent;
  font-weight: 500;
  font-family: "Noto Sans TC", sans-serif;
}

.dz-product-detail .shop-checkout .form-control[disabled] {
  cursor: not-allowed;
}

.dz-product-detail .shop-checkout .btn-selectDate {
  height: 46px;
  font-weight: 400;
  padding: 0;
  font-size: 15px;
}

.dz-product-detail .shop-checkout table {
  border: 1px solid var(--primary);
  background-color: #fff;
}

.dz-product-detail .shop-checkout table tbody {
  border: 0;
}

.dz-product-detail .shop-checkout table th, .dz-product-detail .shop-checkout table td {
  padding: 12px;
  border-right: 1px solid var(--primary);
  line-height: 1.2;
  font-size: 15px;
}

.dz-product-detail .shop-checkout table th {
  font-weight: 400;
  color: var(--primary);
  width: 20%;
  padding-bottom: 3px;
}

.dz-product-detail .shop-checkout table td {
  font-family: "Noto Sans TC", sans-serif;
  color: #000;
  padding-top: 0;
  vertical-align: top;
}

.dz-product-detail .shop-checkout table td .sp-th {
  display: none !important;
}

.dz-product-detail .time {
  width: 64px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  font-size: 15px;
  font-weight: 600;
  line-height: 1;
  margin-left: auto;
  padding: 2px 5px;
  background-color: #ddd;
  border-radius: 3px;
  font-family: "Noto Sans TC", sans-serif;
  position: absolute;
  top: -15px;
  right: 0;
}

.dz-product-detail .time span {
  font-size: 13px;
  padding-bottom: 4px;
  font-weight: 300;
}

.bootstrap-select .dropdown-toggle .filter-option-inner-inner {
  font-size: 13px;
}

.check-tbl {
  border-bottom: 0;
}

.check-tbl thead th {
  padding: 10px 0;
  font-size: 15px;
  font-weight: 400;
  text-align: center;
  white-space: nowrap;
}

.check-tbl tbody tr:last-child {
  border-bottom: 0;
}

.check-tbl tbody tr td.product-item-name {
  width: 405px;
  font-size: 16px;
  line-height: 1.3;
  padding-left: 20px;
}

.check-tbl tbody tr td {
  padding: 16px 10px;
}

.check-tbl tbody tr td.product-item-price, .check-tbl tbody tr td.product-item-totle {
  width: 110px;
  text-align: center;
}

.check-tbl .product-item-name.dz-product-detail .product-tag .badge {
  font-size: 12px;
  padding: 5px;
}

.check-tbl tbody tr td:first-child, .check-tbl tbody tr td:last-child {
  padding: 15px 0;
}

.check-tbl .product-item-close a {
  background-color: #808080;
  color: #fff;
  line-height: inherit;
  display: flex;
  align-items: center;
  justify-content: center;
}

.check-tbl .product-item-close a:hover {
  background-color: var(--secondary);
}

.check-tbl .product-item-close a i {
  color: inherit;
  font-weight: 400;
}

.check-tbl tbody tr td img {
  height: auto;
}

.cart-detail {
  background-color: #fff;
}

.cart-detail table tr.total td {
  padding: 2px 0px;
  color: #000;
  font-size: 15px;
}

.cart-detail table tr.total td.price {
  font-size: 16px;
}

.cart-detail table tr.total td.price.final-price {
  font-size: 18px;
  font-weight: 600;
}

.fill-menu-list .accordion-item {
  border: 1px solid #ebc0cf;
}

.fill-menu-list .accordion-item:last-of-type .accordion-button.collapsed {
  border-radius: 0;
}

.fill-menu-list .dz-accordion .accordion-header .accordion-button {
  border: 0;
  color: var(--primary);
  background-color: #f3e7eb;
}

.fill-menu-list .dz-accordion .accordion-collapse {
  border-top: 2px solid #ebc0cf;
}

.fill-form.login-area {
  max-width: inherit;
  padding: 0;
  background: transparent;
}

.fill-form.login-area .form-control {
  border: 1px solid #a3a3a3;
}

.fill-form .title {
  font-size: 19px;
  font-weight: 400;
}

.check-form .form-label {
  position: absolute;
  top: 5px;
  left: 12px;
  margin-bottom: 0;
  color: #7a7a7a;
  pointer-events: none;
  cursor: text;
  font-size: 12px;
  font-weight: 400;
}

.check-form.login-area .form-control {
  padding-top: 24px;
  padding-left: 12px;
}

.check-form.login-area .form-control[readonly] {
  background-color: #e9ecef;
  border-color: #c7c7c7;
}

.table {
  vertical-align: middle;
}

.calendar-wrapper {
  max-width: 1200px;
  margin: 0 auto;
}

.fc .fc-button {
  border-radius: 0;
  font-size: 15px;
}

.fc .fc-toolbar-title {
  font-size: 24px;
}

.fc .fc-view-harness {
  height: calc(100vh - 155px) !important;
}

.fc-daygrid-block-event .fc-event-title {
  padding: 2px 4px;
}

.fc-h-event {
  background-color: var(--primary);
  border: 1px solid var(--primary);
  cursor: pointer;
}

.fc-daygrid-event {
  border-radius: 0;
}

.modal-inner {
  position: absolute;
  top: 30%;
  left: 50%;
  background: #fff;
  width: 380px;
  box-shadow: 0 0 20px rgba(0, 0, 0, .2);
  z-index: 1;
  transform: translate(-50%, -50%);
  opacity: 0;
  pointer-events: none;
  transition: all ease .5s;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  padding: 40px;
}

.modal-inner.active {
  top: 50%;
  opacity: 1;
  pointer-events: inherit;
}

.modal-inner .btn-close {
  position: absolute;
  top: 10px;
  right: 10px;
}

@media (max-width: 1399px) {
  .check-tbl tbody tr td.product-item-name {
    width: 350px;
  }
}

@media (max-width: 1365px) {
  .swiper-btn-center-lr .btn-prev, .swiper-btn-center-lr .btn-next {
    margin: 0;
  }

  .swiper-btn-center-lr .btn-next {
    right: -15px;
  }

  .swiper-btn-center-lr .btn-prev {
    left: -15px;
  }
}

@media (max-width: 1199px) {
  .check-tbl tbody tr td.product-item-name {
    width: 200px;
  }

  .filter-wrapper .shop-tab {
    margin: 0;
  }

  .dz-shop-card.style-2 .dz-content .button {
    padding: 11px 14px;
  }

  .breadcrumb-row ul li {
    font-size: 12px;
  }

  .breadcrumb-row ul .breadcrumb-item+.breadcrumb-item::before {
    font-size: 12px;
    top: 0px;
  }

  .dz-card.style-2 .dz-info {
    width: 100%;
    position: static;
    transform: translateX(0);
  }

  .dz-card.style-2 .dz-media img {
    border-radius: 15px 15px 0 0;
  }

  .dz-card.style-2 .dz-info {
    border-radius: 0 0 15px 15px;
  }
}

@media (max-width: 991px) {
  .dz-product-detail .price {
    flex-direction: column;
  }

  .dz-product-detail .dz-content .para-text {
    font-size: 15px;
  }

  .title-wrapper .title {
    font-size: 22px;
    letter-spacing: 0;
  }

  .title-wrapper .title-en {
    font-size: 15px;
  }

  .title-wrapper.title-with-button .btn-box .btn {
    height: 38px;
    font-size: 13px;
  }

  .dz-product-detail .shop-checkout table thead {
    display: none;
  }

  .dz-product-detail .shop-checkout table td {
    display: block;
    padding-top: 12px;
    border-right: 0;
    border-top: 1px solid var(--primary);
    text-align: right;
  }

  .dz-product-detail .shop-checkout table td:first-child {
    border-top: 0;
  }

  .dz-product-detail .shop-checkout table td .sp-th {
    display: inline-block !important;
    float: left;
    color: var(--primary);
  }
}

@media (max-width: 767px) {
  .dz-product-detail .time {
    position: static;
    width: auto;
    height: auto;
    display: flex;
    flex-direction: row;
    padding: 8px;
  }

  .dz-product-detail .time span {
    font-size: 15px;
    padding-bottom: 0;
    padding-right: 5px;
  }

  .fc .fc-toolbar {
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
  }

  .fc .fc-view-harness {
    height: calc(100vh - 250px) !important;
  }

  .fc .fc-toolbar-title {
    font-size: 20px;
    font-weight: 400;
    text-align: center;
    margin-bottom: 15px;
  }

  .fc .fc-toolbar.fc-header-toolbar .fc-toolbar-chunk:nth-child(1) {
    order: 2;
    width: 50%;
  }

  .fc .fc-toolbar.fc-header-toolbar .fc-toolbar-chunk:nth-child(2) {
    order: 0;
    width: 100%;
  }

  .fc .fc-toolbar.fc-header-toolbar .fc-toolbar-chunk:nth-child(3) {
    order: 3;
    width: 50%;
    text-align: right;
  }

  .fc .fc-button {
    font-size: 13px;
  }

  .check-tbl tbody tr {
    border: 0;
  }

  .check-tbl tbody tr td {
    white-space: normal;
    font-size: 14px;
    border: 1px solid #a1a2a7;
    font-weight: 300;
    padding: 10px;
    box-shadow: none;
  }

  .check-tbl tbody tr td:first-child, .check-tbl tbody tr td:last-child {
    padding: 10px;
  }

  .check-tbl tbody tr td:last-child {
    text-align: center;
  }

  .check-tbl tbody tr td.product-item-name {
    width: 100%;
    text-align: left;
    font-weight: 400;
    font-size: 15px;
  }

  .check-tbl tbody tr td.product-item-img {
    text-align: center;
  }

  .check-tbl tbody tr td.product-item-img img {
    max-width: 50px;
  }

  .check-tbl tbody tr td.product-item-quantity.dz-product-detail .qty-box input {
    width: 44px;
  }

  .check-tbl .product-item-more a {
    background-color: var(--secondary);
    color: #fff;
    line-height: inherit;
    display: flex;
    align-items: center;
    width: auto;
    height: 36px;
    justify-content: center;
    padding: 0 12px;
  }

  .check-tbl .product-item-close a {
    border-radius: 0;
    width: auto;
    height: 36px;
    padding: 0 12px;
  }

  .fill-menu-list .accordion-item {
    border: 0;
    background-color: transparent;
  }

  .fill-menu-list .dz-accordion .accordion-collapse {
    border: 0;
  }

  .fill-menu-list .dz-accordion .accordion-header .accordion-button {
    border: 1px solid;
  }

  .filter-wrapper .filter-right-area .form-group {
    border: 1px solid;
    width: 100%;
    display: flex;
    margin-bottom: 5px;
  }

  .filter-wrapper .filter-right-area>div:first-child {
    border: 1px solid;
  }

  .filter-wrapper .filter-right-area {
    display: flex;
    flex-direction: column;
  }

  .filter-wrapper .filter-right-area .form-group:first-child .btn {
    padding-left: 10px;
  }

  .filter-wrapper .bootstrap-select>.dropdown-toggle {
    white-space: normal;
  }

  .filter-wrapper .filter-right-area .form-group .default-select, .filter-wrapper .filter-right-area .form-group .bootstrap-select {
    width: 100% !important;
  }

  .filter-wrapper .filter-right-area .form-group .default-select select {
    pointer-events: none;
  }

  .filter-wrapper .bootstrap-select .dropdown-menu li a span.text {
    white-space: normal;
  }

  .dz-shop-card.style-2 .dz-content .dz-body .dz-para {
    display: block;
  }

  .dz-bnr-inr .title {
    font-size: 18px;
    margin-bottom: 15px;
  }

  .filter-wrapper .shop-tab {
    margin-left: auto;
  }

  .filter-wrapper .filter-right-area>div {
    border: 0;
  }

  .dz-product-detail.style-2 .dz-content .title {
    font-size: 18px;
    font-weight: 600;
  }

  .dz-product-detail .dz-content .para-text {
    padding-left: 15px;
    margin-left: 0;
  }

  .dz-card.style-2 .dz-info {
    min-height: inherit;
  }

  .dz-card.style-2 .dz-info .dz-title {
    font-size: 17px;
  }

  .dz-card.style-2.dark .dz-info .dz-meta ul li a {
    font-size: 13px;
  }

  .dz-card.style-2 .dz-info .dz-meta {
    margin-bottom: 3px;
  }

  .news-inner-header .title {
    font-size: 20px;
  }

  .news-inner-header .info li {
    font-size: 14px;
  }

  .news-inner-header .info li::before {
    top: 8px;
  }

  .dz-shop-card.style-2 .time {
    position: absolute;
    top: 0;
    right: 0;
    border-radius: 0;
  }

  .shop-card .dz-content .title {
    min-height: inherit;
  }

  .table tr td, .table tr th {
    white-space: nowrap;
  }

  .dz-product-detail.style-2 .dz-content .meta-content .class-info .label {
    font-size: 13px;
  }

  .dz-product-detail.style-2 .dz-content .meta-content .class-info .name {
    font-size: 15px;
  }
}

@media (max-width: 575px) {
  .modal-inner {
    width: 100%;
    max-width: 300px;
    padding: 42px 20px 20px;
  }

  .btn {
    padding: 10px 12px;
    font-weight: 400;
    font-size: 15px;
  }

  .dz-shop-card.style-2 {
    display: flex;
    padding: 10px;
  }

  .dz-shop-card.style-2 .dz-media img {
    object-fit: unset;
    height: auto;
  }

  .dz-shop-card.style-2 .dz-media {
    max-width: 50px;
    margin-right: 10px;
  }

  .dz-shop-card.style-2 .dz-content .dz-header .title {
    font-size: 15px;
  }

  .dz-shop-card.style-2 .dz-content .dz-body {
    margin-top: 15px;
  }

  .shop-card .product-tag .badge, .dz-shop-card.style-2 .product-tag .badge {
    font-size: 12px;
    font-weight: 400;
    padding: 6px;
  }

  .dz-shop-card.style-2 .dz-content .button {
    padding: 0 14px;
    height: 45px;
    font-size: 15px;
  }

  .dz-shop-card.style-2 .dz-content .button:first-child {
    margin-left: 0;
  }

  .dz-shop-card.style-2 .dz-content .dz-header {
    padding-right: 55px;
  }

  .shop-card .product-tag, .dz-shop-card.style-2 .product-tag {
    column-gap: 6px;
    top: 3px;
    left: 3px;
  }

  .dz-shop-card.style-2 .price del {
    font-size: 13px;
    margin-left: 12px;
  }

  .filter-wrapper .filter-right-area .Category {
    display: flex;
  }

  .shop-card .dz-content .title {
    font-size: 15px;
  }

  .shop-card .price, .dz-shop-card.style-2 .price {
    font-size: 15px;
    letter-spacing: -1px;
  }

  .shop-card .price del, .dz-shop-card.style-2 .price del, .dz-product-detail .price del {
    font-size: 12px;
  }

  .dz-product-detail .price {
    font-size: 22px;
    display: flex;
    align-items: flex-start;
    margin-bottom: 16px;
  }

  .shop-card .price del {
    margin-right: 0;
  }

  .pagination.style-1 li .prev, .pagination.style-1 li .next {
    min-width: 35px;
  }

  .swiper-btn-center-lr .btn-prev, .swiper-btn-center-lr .btn-next {
    display: flex;
  }

  .btn-next, .btn-prev {
    width: 35px;
    height: 35px;
  }

  .btn-next i, .btn-prev i {
    font-size: 15px;
  }

  .title-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .title-wrapper.title-with-button .btn-box {
    position: static;
  }

  .title-wrapper .title-en, .title-wrapper .title-box .line {
    /*display: none;*/
  }

  .login-area {
    padding: 30px 15px;
  }
}

@media (max-width: 359px) {
  .shop-card .product-tag, .dz-shop-card.style-2 .product-tag {
    column-gap: 0;
  }

  .shop-card .product-tag .badge, .dz-shop-card.style-2 .product-tag .badge {
    padding: 4px;
    display: flex;
    align-items: center;
  }
}

/*end. inner
--------------------------------*/

.google-signUp {
  background: #3d88f6;
  color: #fff;
  display: inline-flex;
  border-radius: 3px;
  padding: 2px 10px 2px 2px;
  box-shadow: 1px 1px 3px rgba(0,0,0,0.3) !important;
  align-items: center;
}

.google-signUp:hover {
  color: #fff;
  background-color: #1f69d4;
}

.google-signUp .icon {
  background: #fff;
  width: 40px;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 1px;
  margin-right: 10px;
}

.google-signUp .icon img{
  max-width: 24px;
}

/*20250528*/
.rounded-oval, .rounded-oval:after {
  border-radius: 50%;
}

.home-learning .shop-card, .home-learning .subscribe-card {
  overflow: inherit;
  height: auto;
  font-size: 24px;
}

.home-learning .shop-card * {
  position: relative;
  z-index: 1;
}

.home-learning .shop-card::after {
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transition: .3s all ease;
  transform: translate(-50%, -50%);
}

.home-learning .shop-card:hover::after,  .home-learning .subscribe-card:hover{
  /*width: calc(100% + 25px);
  height: calc(100% + 25px);
  */
  box-shadow: 0 0 20px rgba(0, 0, 0, .4);
}

.home-learning .shop-card .title::after {
  font-size: 26px;
}

.home-learning .shop-card .dz-content {
  text-align: center;
  height: 250px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.home-learning .shop-card .dz-content .title {
  font-size: 26px;
  font-weight: 400;
  margin-bottom: 12px;
  /*min-height: 67px;*/
  line-height: 1.3;
}

.home-learning .shop-card .dz-content a:hover {
  color: var(--title);
}

.home-learning .bg-1, .home-learning .bg-1::after{
  background-color: #f880c1;
}

.home-learning .bg-2, .home-learning .bg-2::after{
  background-color: #7efefd;
}

.home-learning .subscribe-card .title{
  font-weight: 400;
  font-size: 24px;
  margin-bottom: 0;
}

.home-learning .subscribe-card:hover .title{
  font-size: 110%;
}
/*
.home-learning h2.title{
  font-size: 32px;
  color: #ab35c4;
}
*/